Bug 134410 - RFE: postfix-2.1.5
RFE: postfix-2.1.5
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-01 21:24 EDT by Chris Ricker
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 10:00:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2004-10-01 21:24:42 EDT
It'd be nice if the Fedora Core 3 postfix gets updated to 2.1.5 before
version freeze, as 2.1.5 includes several bug fixes over 2.1.4
Comment 1 Thomas Woerner 2004-10-04 10:00:34 EDT
Fixed in rawhide in rpm postfix-2.1.5-1 or newer.

Note You need to log in before you can comment on or make changes to this bug.